﻿#mainPic { width:90%; overflow-x:hidden; }
#mainPic img {width:100%; position:absolute;}
#mainPic .placeholder { position:relative;z-index:-100; }

.bannerslider						{width:100% !important; margin:0 auto; position:relative; overflow:hidden;}
.bannerslider ul					{height:420px; margin:0 auto; width:100% !important;}
.bannerslider ul img				{width:100% !important; margin:0 auto;}
.bannerslider ul li					{width:100% !important; height:100%; font-size:0;}

/* Prevents the slideshow from flashing on load */
#slides 
{
    display:none;
    position:relative;
}

a.slidesjs-play,
a.slidesjs-stop { display:none; }
    
#slides .slidesjs-container {
}